# Exiv2::CommentValue::CharsetTable Struct Reference

Information pertaining to the defined character sets. More...

`#include <value.hpp>`

List of all members.

## Public Member Functions

| CharsetTable (CharsetId charsetId, const char *name, const char *code)
| Constructor.

## Public Attributes

CharsetId | charsetId_
| Charset id.
const char * | name_
| Name of the charset.
const char * | code_
| Code of the charset.

## Detailed Description

Information pertaining to the defined character sets.

The documentation for this struct was generated from the following files:

- value.hpp
- value.cpp